@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

body {
    background: linear-gradient(60deg, #f5f5f5,#cc999c);
    }

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
a {
    display: block;
}
/* main */

body section div  {
    display: flex; 
    }

body   {
    padding-bottom: 60px;
}

  /* main section div p {
    width: 100%;
    height: 250px;
    } */

.photo1 {
    width: 70%;
    height: 100%;
}
.photo1 {
    position: relative;
    margin: 140px 50px;
}
.photo2 {
    width: 70%;
    height: 100%;
}
.photo2 {
    position: relative;
    margin: 90px 50px;
}
.photo3 {
    width: 85%;
    height: 100%;
}
.photo3 {
    position: relative;
    margin: 140px 40px;
}
.photo4 {
    width: 60%;
    height: 100%;
}
.photo4 {
    position: relative;
    margin: 90px 70px;
}


.mozi {/*親div*/
    position: relative;/*相対配置*/
    }
  
  .mozi p {
    position: absolute;
    color: white;/*文字は白に*/
    font-weight: bold; /*太字に*/
    font-size: 4em;/*サイズ4倍*/
    font-family: 'Dancing Script', cursive;
    top: 50%;
    left: 50%;
    }



    /* footer */
    footer h2 {
        background-color: pink;
        line-height: 50px;
        text-align: center;
    }
    footer > div {
        display: flex;
        justify-content: space-between;
    }
    footer div div {
        padding: 20px;
    }
    footer > div > p {
        width:  100px;
    }
    footer img {
        object-fit: contain;
    }
    
main{
    padding-bottom: 200px;
}